export default {
  profile: "Profil",
  login: "Einloggen",
  logout: "Ausloggen",
  home: "Startseite",
  administration: "Administration",

  addUser: "User Hinzufügen/Bearbeiten",
  lastname: "Nachname",
  firstname: "Vorname",
  username: "Benutzername",
  usernamePlaceholder: "maxmu",
  email: "E-Mail",
  AUTHOR: "Autor:in",
  LAYOUT: "Layout",
  LECTOR: "Lektorat",
  addUserDescription: "User nach ihrem Bentuzernamen hinzufügen/bearbeiten.",
  errUsername: "Der Benutzername darf nicht leer sein.",

  noNextIssues: "Keine zukünftigen Ausgaben",
  noNextIssuesText:
    "Derzeit sind noch keine weiteren Ausgaben auf Revisions vorhanden. Falls es sich hierbei um einen Fehler handeln sollte, bitte kontaktiere die Redationsleitung",
  serverError: "Der Server meldet einen Fehler:",

  addIssue: "Ausgabe Hinzufügen",
  addIssueDescription: "blitz-Ausgabe zu Revisions hinzufügen",
  issueTitle: "Titel",
  issueTitlePlaceholder: "Potzblitz!",
  issueSemester: "Semester",
  issueSemesterPlaceholder: "FS31",
  issueNumber: "Nummer",
  issueNumberPlaceholder: "07",
  issuePublicationDate: "Erscheinungsdatum",
  issueDeadline: "Deadline für Artikel",
  errTitle: "Invalider Ausgabentitel",
  errSemester: "Invalides Format für ein Semester",
  errNumber: "Invalide Ausgabennummer",
  errPublicationDate: "Erscheinungsdatum darf nicht leer sein",
  errDeadline: "Deadline darf nicht leer sein",

  nextIssue: "Nächste Ausgabe",
  releaseDate: "Erscheinungsdatum",
  articleDeadline: "Deadline für Artikel",
  view: "Anschauen",
  permissions: "Berechtigungen",
  role: "Rolle",
  status: "Status",
  description: "Beschreibung",
  admin: "Administrator",
  adminDescription:
    'Administratoren haben die Berechtigung, neue Blitzausgaben hinzuzufügen und alle Artikel zu bearbeiten. Sie können auch Berechtigungen für alle festlegen. Administratoren sind alle Benutzer in der AMIV-Gruppe "Blitz Vorstand".',
  member: "Redaktion",
  memberDescription:
    'Die Redaktion hat die Berechtigung, eine Ausgabe einzusehen. Redakteure sind alle Benutzer in der AMIV-Gruppe "Blitz Sitzungen".',

  /* /issues/[id] */
  addArticle: "Artikel Schreiben",
  noTitle: "Hier ist noch kein Titel",
  noAuthor: "Hier ist noch kein:e Autor:in",
  by: "von",

  /* /issues/[id]/article/[articleId] */
  edit: "Edit",
  lectorate: "Lektorieren",
  figure: "Abbildung",
  createdBy: "Erstellt von",
  lastEdited: "Zuletzt bearbeitet am",
  category: "Rubrik",
  BLITZ: "blitz",
  AMIV: "AMIV",
  TOPIC: "Ausgabenthema",
  STUDIES: "Studium",
  SPONSORED: "Sponsor",

  /* /issues/[id]/edit/[articleId] */
  titlePlaceholder: "Gib hier einen Titel für deinen Artikel ein",
  subtitlePlaceholder: "Untertitel (optional)",
  authorPlaceholder: "Dein Name",
  emailPlaceholder: "Deine E-Mail-Adresse (optional)",
  loading: "Speichern...",
  loadingArticle: "Lade Artikel...",
  savedAgo: "{diff} gespeichert",
  save: "Speichern",
  abstract: "Einleitung",
  article: "Artikel",
  hideDiff: "Diff Schliessen",
  showDiff: "Diff Anzeigen",
  restore: "Wiederherstellen",
  issue: "Ausgabe",
  viewRendered: "Gerenderte Version",

  COMPOSITION: "In Bearbeitung",
  LECTORATE: "Lektorat",
  FINISHED: "Fertig",
} as const;
